local WebSocketBaseMessage = require("Chat.WebMessage.Config.WebSocketBaseMessage")
local PushLoginSuccessMessage = BaseClass("PushLoginSuccessMessage", WebSocketBaseMessage)
local OnCreate = function(self)
end
local HandleMessage = function(self, serverData)
  ChatManager2:GetInstance():onUserLoginSuccess(serverData)
end
PushLoginSuccessMessage.OnCreate = OnCreate
PushLoginSuccessMessage.HandleMessage = HandleMessage
return PushLoginSuccessMessage
